# extracted from svx/source/intro.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: cjk.src#RID_DEFAULTABOUT.ABOUT_FTXT_VERSION.fixedtext.text
msgid "Alpha\\nCopyright 2000 Sun Microsystems, Inc. All rights reserved.\\nUse is subject to license terms. "
msgstr ""

#: iso.src#RID_DEFAULTABOUT.ABOUT_FTXT_COPYRIGHT.fixedtext.text
msgid "Copyright © 2004 Sun Microsystems, Inc. All rights reserved. U.S. Government Rights - Commercial software. Government users are subject to the Sun Microsystems, Inc. standard license agreement and applicable provisions of the FAR and its supplements. Use is subject to license terms. This distribution may include materials developed by third parties.Sun, Sun Microsystems, the Sun logo, Java, Solaris and StarOffice are trademarks or registered trademarks of Sun Microsystems, Inc. in the U.S. and other countries. UNIX is a registered trademark in the U.S. and other countries, exclusively licensed through X/Open Company, Ltd."
msgstr ""

#: ooo.src#RID_DEFAULTABOUT.ABOUT_FTXT_COPYRIGHT.fixedtext.text
msgid "Copyright 2000-2004 Sun Microsystems Inc.\\nThis product has been created by \\\" OOO_VENDOR \\\" based on OpenOffice.org using the \\\" OOO_LICENSE \\\".\\nOpenOffice.org acknowledges all community members, especially those mentioned at http://www.openoffice.org/welcome/credits.html."
msgstr ""

